package com.post;

import com.ruoyi.common.utils.Arith;

import java.math.BigDecimal;

public class Test01 {
    public static void main(String[] args) {
        double round = Arith.round(new BigDecimal(99.98).doubleValue(), 2);
        System.out.println(round);
        System.out.println(new BigDecimal(round).doubleValue());
    }
    public void ss(){

    }
}
